package com.lemon.lifecenter.dto;

import org.springframework.stereotype.Repository;

@Repository
public class PatientPHRHistoryDTO {
	
	private int patientIdx;
	private String phrType;
	private float phrValue;
	private String recordedBy;
	private String createDate;
	private int limit;
	private int limitMax;
	
	public int getPatientIdx() {
		return patientIdx;
	}
	public void setPatientIdx(int patientIdx) {
		this.patientIdx = patientIdx;
	}
	public String getPhrType() {
		return phrType;
	}
	public void setPhrType(String phrType) {
		this.phrType = phrType;
	}
	public float getPhrValue() {
		return phrValue;
	}
	public void setPhrValue(float phrValue) {
		this.phrValue = phrValue;
	}
	public String getRecordedBy() {
		return recordedBy;
	}
	public void setRecordedBy(String recordedBy) {
		this.recordedBy = recordedBy;
	}
	public String getCreateDate() {
		return createDate;
	}
	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}
	public int getLimit() {
		return limit;
	}
	public void setLimit(int limit) {
		this.limit = limit;
	}
	public int getLimitMax() {
		return limitMax;
	}
	public void setLimitMax(int limitMax) {
		this.limitMax = limitMax;
	}
}
